@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Light.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Yekan Bakh FaNum';
    src: url('/fonts/YekanBakhFaNum-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}

html,
body,
button,
input,
select,
textarea {
    font-family: 'Yekan Bakh FaNum', sans-serif;
}
